최소 설치 요구 사항

After Effects

Adobe After Effects CC에 대한 현재 운영 체제 지원(최소 요구 사항):
• Windows 10
• MacOS X 10.14이상
• Adobe After Effects (가장 최근 버전)

Mac 팁! 애플리케이션 폴더에 설치해야 합니다. 그렇지 않으면 Loupedeck 설치 프로그램이 지원되는 애플리케이션을 올바르게 감지하지 못할 수 있습니다. Loupedeck는 MacOS 10.13 이상 버전에서 작동하지 않습니다.

Windows 팁! 소프트웨어 특권 문제를 방지하려면 관리 계정으로 Loupedeck Software를 설치해야 합니다. 루펙은 32비트 Windows 버전에서는 작동하지 않습니다. 64비트 Windows 7, 8또는 8.1버전은 지원되지 않습니다.